<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <DownloadContainer height="78" bkcolor="#FF202020">
    <VerticalLayout>
    <HorizontalLayout height="78" >
      
	    <Label name="PicControl" width="47" height="62" padding="14, 8, 4, 4" bkimage="loadingimage_s.png" />
      <VerticalLayout>
        
        <HorizontalLayout height="22" padding="0,0,0,2">
          <Label name="vipicon"  visible="false" width="18" height="12" padding="7,9,2,2" bkimage="PLRes/vip.png" align="center" />
          <Label name="usericon" visible="false" width="16" height="16" padding="2,4,2,2" bkimage="user_icon.png" align="center" />
          <Label name="nickname" height="20"  padding="6,6,0,2" bordersize="0"  textcolor="#FFffffff" endellipsis="true" indexfont="font_favorite_title"/>
          <Control width="3"/>
          <Label name="playstatus" bkimage="PLRes/playing.png" width ="12" height="12" padding="1,9,0,2" visible="false"  bordersize="1" />
          <Control />
          <Button name="btnClose" visible="false" width="11" height="11" padding="0,5,5,0" normalimage="file='btn_delete.png' source='0,0,11,11'" hotimage="file='btn_delete.png' source='11,0,22,11'" pushedimage="file='btn_delete.png' source='22,0,33,11'" />
        </HorizontalLayout>

        <Control height="6" />
        <HorizontalLayout height="20">
          <Label text="类型:"  width="28" height="22"  padding="7,6,0,2" textcolor="#ff666666"  indexfont="font_favorite_context"/>
          <Label name="filmType" text="12:12" height="22" textcolor="#ff666666" padding="0,6,0,2" endellipsis="true" indexfont="font_favorite_context"/>
        </HorizontalLayout>
        
        <HorizontalLayout height="22">
          <Label text="评分:"  width="28" height="22" textcolor="#ff666666" padding="7,6,0,2" indexfont="font_favorite_context"/>
          <Label name="filmScore" text="12:12"  width="20" padding="0,6,0,2" textcolor="#FF007eff" endellipsis="true" indexfont="font_favorite_context" />
          <!--
          <Label text="分" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" endellipsis="true" />
          -->
        </HorizontalLayout>
        <Container name="generabtn" visible="false" height="22" width="60" >
          <Button name="expand" text="展开"  padding="0,2,0,0" width="60" height="21" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;left_list_download.png&apos; source=&apos;0,0,60,21&apos;" hotimage="file=&apos;left_list_download.png&apos; source=&apos;60,0,120,21&apos;" pushedimage="file=&apos;left_list_download.png&apos; source=&apos;120,0,180,21&apos;" />
          <Button name="collapse" text="收缩" visible="false" padding="0,2,0,0" width="60" height="21" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;left_list_download.png&apos; source=&apos;0,0,60,21&apos;" hotimage="file=&apos;left_list_download.png&apos; source=&apos;60,0,120,21&apos;" pushedimage="file=&apos;left_list_download.png&apos; source=&apos;120,0,180,21&apos;" />
        </Container>
      </VerticalLayout>
    </HorizontalLayout >
      <HorizontalLayout height="30" bkcolor="#FF0000FF">
        
      </HorizontalLayout>
      <TabLayout name="juji" bkcolor="#FF00FF00">
        
      </TabLayout>
    </VerticalLayout>
</DownloadContainer>
</Window>
